Change logs for xfce4-verve-plugin source package in Artful

  • xfce4-verve-plugin (1.1.0-1) unstable; urgency=medium
    
      [ Mateusz Łukasik ]
      * New upstream release.
      * debian/patches:
        - 01_fix-format-string.patch dropped, included upstream.
    
     -- Yves-Alexis Perez <email address hidden>  Sun, 18 Oct 2015 14:39:48 +0200